@charset "Shift_JIS";

/*==========================================
フッタ
==========================================*/
.body_sph #footer_category li span { opacity:0.7; }

.body_sph #footer_category li:hover { border-color:#000; }

.body_sph #footer_category li:hover span { opacity:1; }


/*==========================================
カテゴリ別カラーリング:化粧品  本来は#4c9eff・#ebf4ff
==========================================*/
body[id^="skin"] h2.catop_h2,
body[id^="skin"] h3.detail_h3 {
 border-left-color:#7acce4!important;
 color:#555;
}
 body[id^="skin"] h2.catop_h2 span,
 body[id^="skin"] .contents_side .navi_link a:after {
color:#7acce4;
}

/*body[id^="skin"] .tab_navi li.selected a,PCタブ*/
body[id^="skin"] .global_bg,
body[id^="skin"].body_sph .detail_title,
body[id^="skin"].body_pc .contents_side .summary_menu dt,
body[id^="skin"].body_pc .contents_side .contents_box > .title{
background-color:#7acce4!important;
}

/*.body_sph #footer_category li.cat_skin:hover a,SPHフッタアイコン*/

body[id^="skin"].body_pc h3.catop_h3:before,
body[id^="skin"].body_sph h3.catop_h3,
body[id^="skin"].body_sph h3.catop_h3 a,
body[id^="skin"] h4.catop_h4,
body[id^="skin"] h5.catop_h5:before,
body[id^="skin"] h5.detail_h5:before,
body[id^="skin"] .contents_main .navi_list a:before,
body[id^="skin"] .contents_main .navi_btn a:after,
body[id^="skin"] .contents_main .navi_link a:after,
body[id^="skin"] .contents_main .summary_menu a:before,
body[id^="skin"].body_sph .txt_keyword li a:before,
body[id^="skin"].body_sph .design_lead li a:after,
body[id^="skin"].body_sph #keyword_recommend li a:after,
body[id^="skin"] .related_summary li a:before,
body[id^="skin"].body_pc .contents_side .summary_menu a:before,
body[id^="skin"].body_pc .contents_side .summary_menu a:after {
color:#7acce4;
}
 body[id^="skin"] .contents_main .summary_menu dl:nth-child(even),
 body[id^="skin"].body_sph #keyword_recommend li:hover,
 body[id^="skin"].body_pc h3.catop_h3,
 body[id^="skin"].body_pc .campaign_box li dl,
 body[id^="skin"].body_pc .contents_side .summary_menu dd .title{
background:#e2f8ff!important;
}
 body[id^="skin"] h3.catop_h3,
 /*body[id^="skin"].body_pc #sum_contents,サマリー上部
body[id^="skin"].body_sph .layout_cagoods h1,*/
/*body[id^="skin"] .detail_name,詳細上部*/
body[id^="skin"].body_pc div.page_index .title:before,
body[id^="skin"].body_pc .detail_title:after,
body[id^="skin"] .thum_menu li a:after,
body[id^="skin"] .thum_menu2 li a:after,
body[id^="skin"].body_pc .contents_side .summary_menu dd .title{
border-color:#7acce4;
}
/*==========================================
カテゴリ別カラーリング:健康食品
==========================================*/
body[id^="health"] h2.catop_h2,
body[id^="health"] h3.detail_h3 {
border-left-color:#9c0!important;
}

/*body[id^="health"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="health"] .global_bg,
body[id^="health"].body_sph .detail_title,
body[id^="health"].body_pc .contents_side .summary_menu dt,
body[id^="health"].body_pc .contents_side .contents_box > .title {
background-color:#9c0!important;
}

/*.body_sph #footer_category li.cat_health:hover a,SPHフッタアイコン*/

body[id^="health"] h2.catop_h2 span,
body[id^="health"].body_pc h3.catop_h3:before,
body[id^="health"].body_sph h3.catop_h3,
body[id^="health"].body_sph h3.catop_h3 a,
body[id^="health"] h4.catop_h4,
body[id^="health"] h5.catop_h5:before,
body[id^="health"] h5.detail_h5:before,
body[id^="health"] .contents_main .navi_list a:before,
body[id^="health"] .contents_main .navi_btn a:after,
body[id^="health"] .contents_main .navi_link a:after,
body[id^="health"] .contents_main .summary_menu a:before,
body[id^="health"].body_sph .txt_keyword li a:before,
body[id^="health"].body_sph .design_lead li a:after,
body[id^="health"].body_sph #keyword_recommend li a:after,
body[id^="health"] .related_summary li a:before,
body[id^="health"].body_pc .contents_side .summary_menu a:before,
body[id^="health"].body_pc .contents_side .summary_menu a:after,
body[id^="health"] .contents_side .navi_link a:after{
color:#9c0;
}
 body[id^="health"] .contents_main .summary_menu dl:nth-child(even),
 body[id^="health"].body_sph #keyword_recommend li:hover,
body[id^="health"].body_pc h3.catop_h3,
 body[id^="health"].body_pc .campaign_box li dl,
 body[id^="health"].body_pc .contents_side .summary_menu dd .title{
background:#f1fcb5!important;
}
 body[id^="health"] h3.catop_h3,
/*body[id^="health"].body_pc #sum_contents,
body[id^="health"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="health"] .detail_name,詳細上部*/
body[id^="health"].body_pc div.page_index .title:before,
body[id^="health"].body_pc .detail_title:after,
body[id^="health"] .thum_menu li a:after,
body[id^="health"] .thum_menu2 li a:after,
body[id^="health"].body_pc .contents_side .summary_menu dd .title {
border-color:#9c0;
}

/*==========================================
カテゴリ別カラーリング:ダイエット
==========================================*/
body[id^="diet"] h2.catop_h2,
body[id^="diet"] h3.detail_h3 {
border-left-color:#eb0000!important;
}
 body[id^="diet"] h2.catop_h2 span {
color:#777;
}


/*body[id^="diet"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="diet"] .global_bg,
body[id^="diet"].body_sph .detail_title,
body[id^="diet"].body_pc .contents_side .summary_menu dt,
body[id^="diet"].body_pc .contents_side .contents_box > .title {
background-color:#eb0000!important;
}
 body[id^="diet"] h4.catop_h4 {
border-bottom:0.2em solid #eb0000!important;
}

/*.body_sph #footer_category li.cat_diet:hover a,SPHフッタアイコン*/

body[id^="diet"].body_pc h3.catop_h3:before,
body[id^="diet"].body_sph h3.catop_h3,
body[id^="diet"].body_sph h3.catop_h3 a,
body[id^="diet"] h5.catop_h5:before,
body[id^="diet"] h5.detail_h5:before,
body[id^="diet"] .contents_main .navi_list a:before,
body[id^="diet"] .contents_main .navi_btn a:after,
body[id^="diet"] .contents_main .navi_link a:after,
body[id^="diet"] .contents_main .summary_menu a:before,
body[id^="diet"].body_sph .txt_keyword li a:before,
body[id^="diet"].body_sph .design_lead li a:after,
body[id^="diet"].body_sph #keyword_recommend li a:after,
body[id^="diet"] .related_summary li a:before,
body[id^="diet"].body_pc .contents_side .summary_menu a:before,
body[id^="diet"].body_pc .contents_side .summary_menu a:after,
 body[id^="diet"] .contents_side .navi_link a:after {
color:#eb0000;
}
 body[id^="diet"].body_sph #keyword_recommend li:hover,
body[id^="diet"].body_pc h3.catop_h3 {
background:#f0f0f0;
}
 body[id^="diet"] h3.catop_h3,
/*body[id^="diet"].body_pc #sum_contents,
body[id^="diet"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="diet"] .detail_name,詳細上部*/
body[id^="diet"].body_pc div.page_index .title:before,
body[id^="diet"].body_pc .detail_title:after,
body[id^="diet"] .thum_menu li a:after,
body[id^="diet"] .thum_menu2 li a:after,
body[id^="diet"].body_pc .contents_side .summary_menu dd .title {
border-color:#eb0000;
}
/*==========================================
カテゴリ別カラーリング:ヘアケア
==========================================*/
body[id^="mens"] h2.catop_h2,
body[id^="mens"] h3.detail_h3 {
border-left-color:#2f3945!important;
}
 body[id^="mens"] h2.catop_h2 span,
 body[id^="mens"] .contents_side .navi_link a:after {
color:#666;
}

/*body[id^="mens"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="mens"] .global_bg,
body[id^="mens"].body_sph .detail_title,
body[id^="mens"].body_pc .contents_side .summary_menu dt,
body[id^="mens"].body_pc .contents_side .contents_box > .title {
background-color:#2f3945!important;
}

/*.body_sph #footer_category li.cat_mens:hover a,SPHフッタアイコン*/

body[id^="mens"].body_pc h3.catop_h3:before,
body[id^="mens"].body_sph h3.catop_h3,
body[id^="mens"].body_sph h3.catop_h3 a,
body[id^="mens"] h4.catop_h4,
body[id^="mens"] h5.catop_h5:before,
body[id^="mens"] h5.detail_h5:before,
body[id^="mens"] .contents_main .navi_list a:before,
body[id^="mens"] .contents_main .navi_btn a:after,
body[id^="mens"] .contents_main .navi_link a:after,
body[id^="mens"] .contents_main .summary_menu a:before,
body[id^="mens"].body_sph .txt_keyword li a:before,
body[id^="mens"].body_sph .design_lead li a:after,
body[id^="mens"].body_sph #keyword_recommend li a:after,
body[id^="mens"] .related_summary li a:before,
body[id^="mens"].body_pc .contents_side .summary_menu a:before,
body[id^="mens"].body_pc .contents_side .summary_menu a:after {
color:#2f3945;
}
 body[id^="mens"] .contents_main .summary_menu dl:nth-child(even),
body[id^="mens"].body_sph #keyword_recommend li:hover,
body[id^="mens"].body_pc .contents_side .summary_menu dd .title,
body[id^="mens"].body_pc h3.catop_h3 {
background:#e9f3ff!important;
}
body[id^="mens"] h3.catop_h3,
/*body[id^="mens"].body_pc #sum_contents,
body[id^="mens"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="mens"] .detail_name,詳細上部*/
body[id^="mens"].body_pc div.page_index .title:before,
body[id^="mens"].body_pc .detail_title:after,
body[id^="mens"] .thum_menu li a:after,
body[id^="mens"] .thum_menu2 li a:after,
body[id^="mens"].body_pc .contents_side .summary_menu dd .title {
border-color:#2f3945;
}
/*==========================================
カテゴリ別カラーリング:おいしい食品
==========================================*/
body[id^="food"] h2.catop_h2,
body[id^="food"] h3.detail_h3 {
border-left-color:#ff7e00!important;
}
 body[id^="food"] h2.catop_h2 span,
 body[id^="food"] .contents_side .navi_link a:after {
color:#ff7e00;
}

/*body[id^="food"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="food"] .global_bg,
body[id^="food"].body_sph .detail_title,
body[id^="food"].body_pc .contents_side .summary_menu dt,
body[id^="food"].body_pc .contents_side .contents_box > .title {
background-color:#ff7e00!important;
}
 body[id^="food"] h4.catop_h4 {
border-bottom:0.2em solid #ff7e00!important;
}

/*.body_sph #footer_category li.cat_food:hover a,SPHフッタアイコン*/

body[id^="food"].body_pc h3.catop_h3:before,
body[id^="food"].body_sph h3.catop_h3,
body[id^="food"].body_sph h3.catop_h3 a,
body[id^="food"] h5.catop_h5:before,
body[id^="food"] h5.detail_h5:before,
body[id^="food"] .contents_main .navi_list a:before,
body[id^="food"] .contents_main .navi_btn a:after,
body[id^="food"] .contents_main .navi_link a:after,
body[id^="food"] .contents_main .summary_menu a:before,
body[id^="food"].body_sph .txt_keyword li a:before,
body[id^="food"].body_sph .design_lead li a:after,
body[id^="food"].body_sph #keyword_recommend li a:after,
body[id^="food"] .related_summary li a:before,
body[id^="food"].body_pc .contents_side .summary_menu a:before,
body[id^="food"].body_pc .contents_side .summary_menu a:after
{
color:#ff7e00;
}
 body[id^="food"] .contents_main .summary_menu dl:nth-child(even),
body[id^="food"] .related_summary ul:nth-child(even),
body[id^="food"].body_sph #keyword_recommend li:hover,
body[id^="food"].body_pc .contents_side .summary_menu dd .title,
body[id^="food"].body_pc h3.catop_h3 {
background:#fff6dc!important;
}
body[id^="food"] h3.catop_h3,
/*body[id^="food"].body_pc #sum_contents,
body[id^="food"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="food"] .detail_name,詳細上部*/
body[id^="food"].body_pc div.page_index .title:before,
body[id^="food"].body_pc .detail_title:after,
body[id^="food"] .thum_menu li a:after,
body[id^="food"] .thum_menu2 li a:after,
body[id^="food"].body_pc .contents_side .summary_menu dd .title {
border-color:#ff7e00;
}
/*==========================================
カテゴリ別カラーリング:ファッション
==========================================*/
body[id^="fashion"] h2.catop_h2,
body[id^="fashion"] h3.detail_h3 {
 border-left-color:#79cec4!important;
 color:#666;
}
 body[id^="fashion"] h2.catop_h2 span,
 body[id^="fashion"] .contents_side .navi_link a:after {
color:#79cec4;
}

/*body[id^="fashion"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="fashion"] .global_bg,
body[id^="fashion"].body_sph .detail_title,
body[id^="fashion"].body_pc .contents_side .summary_menu dt,
body[id^="fashion"].body_pc .contents_side .contents_box > .title {
background-color:#79cec4!important;
}

/*.body_sph #footer_category li.cat_fashion:hover a,SPHフッタアイコン*/

body[id^="fashion"].body_pc h3.catop_h3:before,
body[id^="fashion"].body_sph h3.catop_h3,
body[id^="fashion"].body_sph h3.catop_h3 a,
body[id^="fashion"] h4.catop_h4,
body[id^="fashion"] h5.catop_h5:before,
body[id^="fashion"] h5.detail_h5:before,
body[id^="fashion"] .contents_main .navi_list a:before,
body[id^="fashion"] .contents_main .navi_btn a:after,
body[id^="fashion"] .contents_main .navi_link a:after,
body[id^="fashion"] .contents_main .summary_menu a:before,
body[id^="fashion"].body_sph .txt_keyword li a:before,
body[id^="fashion"].body_sph .design_lead li a:after,
body[id^="fashion"].body_sph #keyword_recommend li a:after,
body[id^="fashion"] .related_summary li a:before {
color:#79cec4;
}
 body[id^="fashion"] .contents_main .summary_menu dl:nth-child(even),
body[id^="fashion"].body_sph #keyword_recommend li:hover,
body[id^="fashion"].body_pc h3.catop_h3 {
background:#f0f0f0!important;
}
body[id^="fashion"] h3.catop_h3,
/*body[id^="fashion"].body_pc #sum_contents,
body[id^="fashion"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="fashion"] .detail_name,詳細上部*/
body[id^="fashion"].body_pc div.page_index .title:before,
body[id^="fashion"].body_pc .detail_title:after,
body[id^="fashion"] .thum_menu li a:after,
body[id^="fashion"] .thum_menu2 li a:after {
border-color:#79cec4;
}
/*==========================================
カテゴリ別カラーリング:インナー
==========================================*/
body[id^="inner"] h2.catop_h2,
body[id^="inner"] h3.detail_h3 {
 border-left-color:#ff829a!important;
 color:#666;
}
 body[id^="inner"] h2.catop_h2 span,
 body[id^="inner"] .contents_side .navi_link a:after {
color:#ff829a;
}

/*body[id^="inner"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="inner"] .global_bg,
body[id^="inner"].body_sph .detail_title,
body[id^="inner"].body_pc .contents_side .summary_menu dt,
body[id^="inner"].body_pc .contents_side .contents_box > .title {
background-color:#ff829a!important;
}

/*.body_sph #footer_category li.cat_inner:hover a,SPHフッタアイコン*/
body[id^="inner"].body_pc h3.catop_h3:before,
body[id^="inner"].body_sph h3.catop_h3,
body[id^="inner"].body_sph h3.catop_h3 a,
body[id^="inner"] h4.catop_h4,
body[id^="inner"] h5.catop_h5:before,
body[id^="inner"] h5.detail_h5:before,
body[id^="inner"] .contents_main .navi_list a:before,
body[id^="inner"] .contents_main .navi_btn a:after,
body[id^="inner"] .contents_main .navi_link a:after,
body[id^="inner"] .contents_main .summary_menu a:before,
body[id^="inner"].body_sph .txt_keyword li a:before,
body[id^="inner"].body_sph .design_lead li a:after,
body[id^="inner"].body_sph #keyword_recommend li a:after,
body[id^="inner"] .related_summary li a:before {
color:#ff829a;
}
 body[id^="inner"] .contents_main .summary_menu dl:nth-child(even),
body[id^="inner"].body_sph #keyword_recommend li:hover,
body[id^="inner"].body_pc h3.catop_h3 {
background:#f0f0f0!important;
}
body[id^="inner"] h3.catop_h3,
/*body[id^="inner"].body_pc #sum_contents,
body[id^="inner"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="inner"] .detail_name,詳細上部*/
body[id^="inner"].body_pc div.page_index .title:before,
body[id^="inner"].body_pc .detail_title:after,
body[id^="inner"] .thum_menu li a:after,
body[id^="inner"] .thum_menu2 li a:after {
border-color:#ff829a;
}
/*==========================================
カテゴリ別カラーリング:医薬品 本来は#0023ae
==========================================*/

body[id^="medical"] h2.catop_h2,
body[id^="medical"] h3.detail_h3 {
border-left-color:#004098!important;
}
 body[id^="medical"] h2.catop_h2 span,
 body[id^="medical"] .contents_side .navi_link a:after {
color:#004098;
}

body[id^="medical"] .global_bg,
body[id^="medical"].body_sph .detail_title,
body[id^="medical"].body_pc .contents_side .summary_menu dt,
body[id^="medical"].body_pc .contents_side .contents_box > .title{
background-color:#004098!important;
}
 body[id^="medical"] h4.catop_h4 {
border-bottom:0.2em solid #004098!important;
}

body[id^="medical"].body_pc h3.catop_h3:before,
body[id^="medical"].body_sph h3.catop_h3,
body[id^="medical"].body_sph h3.catop_h3 a,
body[id^="medical"] h5.catop_h5:before,
body[id^="medical"] h5.detail_h5:before,
body[id^="medical"] .contents_main .navi_list a:before,
body[id^="medical"] .contents_main .navi_btn a:after,
body[id^="medical"] .contents_main .navi_link a:after,
body[id^="medical"] .contents_main .summary_menu a:before,
body[id^="medical"].body_sph .txt_keyword li a:before,
body[id^="medical"].body_sph .design_lead li a:after,
body[id^="medical"].body_sph #keyword_recommend li a:after,
body[id^="medical"] .related_summary li a:before,
body[id^="medical"].body_pc .contents_side .summary_menu a:before,
body[id^="medical"].body_pc .contents_side .summary_menu a:after {
color:#004098;
}
 body[id^="medical"] .contents_main .summary_menu dl:nth-child(even),
body[id^="medical"].body_sph #keyword_recommend li:hover,
body[id^="medical"].body_pc h3.catop_h3 {
background:#e9edff!important;
}
body[id^="medical"] h3.catop_h3,
body[id^="medical"].body_pc div.page_index .title:before,
body[id^="medical"].body_pc .detail_title:after,
body[id^="medical"] .thum_menu li a:after,
body[id^="medical"] .thum_menu2 li a:after,
body[id^="medical"].body_pc .contents_side .summary_menu dd .title{
border-color:#004098;
}
/*==========================================
カテゴリ別カラーリング:遺伝子
==========================================*/
body[id^="idenshi"] h2.catop_h2,
body[id^="idenshi"] h3.detail_h3 {
border-left-color:#a6acbb!important;
}
 body[id^="idenshi"] h2.catop_h2 span,
 body[id^="idenshi"] .contents_side .navi_link a:after {
color:#a6acbb;
}

/*body[id^="idenshi"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="idenshi"] .global_bg,
body[id^="idenshi"].body_sph .detail_title,
body[id^="idenshi"].body_pc .contents_side .summary_menu dt,
body[id^="idenshi"].body_pc .contents_side .contents_box > .title {
background-color:#a6acbb!important;
}
 body[id^="idenshi"] h4.catop_h4 {
border-bottom:0.2em solid #a6acbb!important;
}

/*.body_sph #footer_category li.cat_idenshi:hover a,SPHフッタアイコン*/

body[id^="idenshi"].body_pc h3.catop_h3:before,
body[id^="idenshi"].body_sph h3.catop_h3,
body[id^="idenshi"].body_sph h3.catop_h3 a,
body[id^="idenshi"] h5.catop_h5:before,
body[id^="idenshi"] h5.detail_h5:before,
body[id^="idenshi"] .contents_main .navi_list a:before,
body[id^="idenshi"] .contents_main .navi_btn a:after,
body[id^="idenshi"] .contents_main .navi_link a:after,
body[id^="idenshi"] .contents_main .summary_menu a:before,
body[id^="idenshi"].body_sph .txt_keyword li a:before,
body[id^="idenshi"].body_sph .design_lead li a:after,
body[id^="idenshi"].body_sph #keyword_recommend li a:after,
body[id^="idenshi"] .related_summary li a:before {
color:#a6acbb;
}
 body[id^="idenshi"] .contents_main .summary_menu dl:nth-child(even),
body[id^="idenshi"].body_sph #keyword_recommend li:hover,
body[id^="idenshi"].body_pc h3.catop_h3 {
background:#f0f0f0!important;
}
body[id^="idenshi"] h3.catop_h3,
/*body[id^="idenshi"].body_pc #sum_contents,
body[id^="idenshi"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="idenshi"] .detail_name,詳細上部*/
body[id^="idenshi"].body_pc div.page_index .title:before,
body[id^="idenshi"].body_pc .detail_title:after,
body[id^="idenshi"] .thum_menu li a:after,
body[id^="idenshi"] .thum_menu2 li a:after {
border-color:#a6acbb;
}
/*==========================================
カテゴリ別カラーリング:ペット
==========================================*/
body[id^="pet"] h2.catop_h2,
body[id^="pet"] h3.detail_h3 {
border-left-color:#ffb900!important;
}
 body[id^="pet"] h2.catop_h2 span,
 body[id^="pet"] .contents_side .navi_link a:after {
color:#ffb900;
}

/*body[id^="pet"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="pet"] .global_bg,
body[id^="pet"].body_sph .detail_title,
body[id^="pet"].body_pc .contents_side .summary_menu dt,
body[id^="pet"].body_pc .contents_side .contents_box > .title {
background-color:#ffb900!important;
}
 body[id^="pet"] h4.catop_h4 {
border-bottom:0.2em solid #ffb900!important;
}

/*.body_sph #footer_category li.cat_pet:hover a,SPHフッタアイコン*/

body[id^="pet"].body_pc h3.catop_h3:before,
body[id^="pet"].body_sph h3.catop_h3,
body[id^="pet"] h3.catop_h3 a,
body[id^="pet"] h5.catop_h5:before,
body[id^="pet"] h5.detail_h5:before,
body[id^="pet"] .contents_main .navi_list a:before,
body[id^="pet"] .contents_main .navi_btn a:after,
body[id^="pet"] .contents_main .navi_link a:after,
body[id^="pet"] .contents_main .summary_menu a:before,
body[id^="pet"].body_sph .txt_keyword li a:before,
body[id^="pet"].body_sph .design_lead li a:after,
body[id^="pet"].body_sph #keyword_recommend li a:after,
body[id^="pet"] .related_summary li a:before,
body[id^="pet"].body_pc .contents_side .summary_menu a:before,
body[id^="pet"].body_pc .contents_side .summary_menu a:after {
color:#ffb900;
}
 body[id^="pet"] .contents_main .summary_menu dl:nth-child(even),
body[id^="pet"].body_sph #keyword_recommend li:hover,
body[id^="pet"].body_pc .contents_side .summary_menu dd .title,
body[id^="pet"].body_pc h3.catop_h3 {
background:#fffadc!important;
}
body[id^="pet"] h3.catop_h3,
/*body[id^="pet"].body_pc #sum_contents,
body[id^="pet"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="pet"] .detail_name,詳細上部*/
body[id^="pet"].body_pc div.page_index .title:before,
body[id^="pet"].body_pc .detail_title:after,
body[id^="pet"] .thum_menu li a:after,
body[id^="pet"] .thum_menu2 li a:after,
body[id^="pet"].body_pc .contents_side .summary_menu dd .title {
border-color:#ffb900;
}


/*==========================================
カテゴリ別カラーリング:お酒
==========================================*/
body[id^="wine"] h2.catop_h2,
body[id^="wine"] h3.detail_h3 {
border-left-color:#a1815a!important;
}
 body[id^="wine"] h2.catop_h2 span,
 body[id^="wine"] .contents_side .navi_link a:after {
color:#a1815a;
}

/*body[id^="wine"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="wine"] .global_bg,
body[id^="wine"].body_sph .detail_title,
body[id^="wine"].body_pc .contents_side .summary_menu dt,
body[id^="wine"].body_pc .contents_side .contents_box > .title {
background-color:#a1815a!important;
}
 body[id^="wine"] h4.catop_h4 {
border-bottom:0.2em solid #a1815a!important;
}
/*.body_sph #footer_category li.cat_wine:hover a,SPHフッタアイコン*/

body[id^="wine"].body_pc h3.catop_h3:before,
body[id^="wine"].body_sph h3.catop_h3,
body[id^="wine"].body_sph h3.catop_h3 a,
 body[id^="wine"] h5.catop_h5:before,
 body[id^="wine"] h5.detail_h5:before,
 body[id^="wine"] .contents_main .navi_list a:before,
 body[id^="wine"] .contents_main .navi_btn a:after,
 body[id^="wine"] .contents_main .navi_link a:after,
 body[id^="wine"] .contents_main .summary_menu a:before,
 body[id^="wine"].body_sph .txt_keyword li a:before,
 body[id^="wine"].body_sph .design_lead li a:after,
 body[id^="wine"].body_sph #keyword_recommend li a:after,
 body[id^="wine"] .related_summary li a:before,
body[id^="wine"].body_pc .contents_side .summary_menu a:before,
body[id^="wine"].body_pc .contents_side .summary_menu a:after  {
color:#a1815a;
}
 body[id^="wine"] .contents_main .summary_menu dl:nth-child(even),
body[id^="wine"].body_sph #keyword_recommend li:hover,
body[id^="wine"].body_pc .contents_side .summary_menu dd .title,
 body[id^="wine"].body_pc h3.catop_h3 {
background:#fff7ed!important;
}
body[id^="wine"] h3.catop_h3,
/*body[id^="wine"].body_pc #sum_contents,
body[id^="wine"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="wine"] .detail_name,詳細上部*/
body[id^="wine"].body_pc div.page_index .title:before,
body[id^="wine"].body_pc .detail_title:after,
body[id^="wine"] .thum_menu li a:after,
body[id^="wine"] .thum_menu2 li a:after,
body[id^="wine"].body_pc .contents_side .summary_menu dd .title {
border-color:#a1815a;
}
/*==========================================
カテゴリ別カラーリング:書籍
==========================================*/
body[id^="book"] h2.catop_h2,
body[id^="book"] h3.detail_h3 {
border-left-color:#94003c!important;
}
 body[id^="book"] h2.catop_h2 span,
 body[id^="book"] .contents_side .navi_link a:after {
color:#94003c;
}

/*body[id^="book"].body_pc .tab_navi li.selected a,PCタブ*/
body[id^="book"] .global_bg,
body[id^="book"].body_sph .detail_title,
body[id^="book"].body_pc .contents_side .summary_menu dt,
body[id^="book"].body_pc .contents_side .contents_box > .title {
background-color:#94003c!important;
}
 body[id^="book"] h4.catop_h4 {
border-bottom:0.2em solid #94003c!important;
}

/*.body_sph #footer_category li.cat_book:hover a,SPHフッタアイコン*/

body[id^="book"].body_pc h3.catop_h3:before,
body[id^="book"].body_sph h3.catop_h3,
body[id^="book"].body_sph h3.catop_h3 a,
body[id^="book"] h5.catop_h5:before,
body[id^="book"] h5.detail_h5:before,
body[id^="book"] .contents_main .navi_list a:before,
body[id^="book"] .contents_main .navi_btn a:after,
body[id^="book"] .contents_main .navi_link a:after,
body[id^="book"] .contents_main .summary_menu a:before,
body[id^="book"].body_sph .txt_keyword li a:before,
body[id^="book"].body_sph .design_lead li a:after,
body[id^="book"].body_sph #keyword_recommend li a:after,
body[id^="book"] .related_summary li a:before,
body[id^="book"].body_pc .contents_side .summary_menu a:before,
body[id^="book"].body_pc .contents_side .summary_menu a:after {
color:#94003c;
}
 body[id^="book"] .contents_main .summary_menu dl:nth-child(even),
body[id^="book"].body_sph #keyword_recommend li:hover,
body[id^="book"].body_pc h3.catop_h3 {
background:#f0f0f0!important;
}
body[id^="book"] h3.catop_h3,
/*body[id^="book"].body_pc #sum_contents,
body[id^="book"].body_sph .layout_cagoods h1,サマリー上部*/
/*body[id^="book"] .detail_name,詳細上部*/
body[id^="book"].body_pc div.page_index .title:before,
body[id^="book"].body_pc .detail_title:after,
body[id^="book"] .thum_menu li a:after,
body[id^="book"] .thum_menu2 li a:after,
body[id^="book"].body_pc .contents_side .summary_menu dd .title {
border-color:#94003c;
}

